Bug 130 - Menu entry do not start the game
: Menu entry do not start the game
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/7colors)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-05 19:25 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-05 19:25:22
binary called /usr/bin/sevencolors but /usr/bin/7colors try start from menu
---
try start from menu
---

------- Comment #1 From 2001-11-08 20:20:37 -------
bug fixed (see  7colors-0.80-alt2)
------- Comment #2 From 2001-11-08 20:20:37 -------
bug fixed (see  7colors-0.80-alt2)